Categories:
  - System
  - Multimedia
License: GPL-3.0-only
AuthorEmail: cuzi-android@openmail.cc
SourceCode: https://github.com/cvzi/ScreenshotTile
IssueTracker: https://github.com/cvzi/ScreenshotTile/issues
Translation: https://crwd.in/screenshottile
Changelog: https://github.com/cvzi/ScreenshotTile/blob/HEAD/CHANGELOG.md
Liberapay: cuzi
Bitcoin: 3KDs3RjvsKzbFQ8XoHkGqZxQtSxn2WYbn1

AutoName: Screenshot Tile (NoRoot)

RepoType: git
Repo: https://github.com/cvzi/ScreenshotTile

Builds:
  - versionName: 1.0.0
    versionCode: 1
    commit: v1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 2
    commit: v1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 3
    commit: v1.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 4
    commit: v1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 6
    commit: v1.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 7
    commit: v1.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.4
    versionCode: 9
    commit: v1.2.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 11
    commit: v1.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 12
    commit: v1.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.3
    versionCode: 13
    commit: v1.3.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 14
    commit: v1.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 15
    commit: v1.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 16
    commit: v1.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 17
    commit: v1.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.3
    versionCode: 18
    commit: v1.5.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 19
    commit: v1.5.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 20
    commit: v1.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 21
    commit: v1.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 22
    commit: v1.6.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.5
    versionCode: 25
    commit: v1.6.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.0
    versionCode: 26
    commit: v1.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 27
    commit: v1.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.1
    versionCode: 29
    commit: v1.8.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.2
    versionCode: 30
    commit: v1.8.2
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.8.3
    versionCode: 31
    commit: v1.8.3
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.8.4
    versionCode: 32
    commit: v1.8.4
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.8.6
    versionCode: 34
    commit: v1.8.6
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.9.0
    versionCode: 35
    commit: v1.9.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.10.0
    versionCode: 36
    commit: v1.10.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.11.0
    versionCode: 37
    commit: v1.11.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.12.0
    versionCode: 38
    commit: v1.12.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.12.1
    versionCode: 39
    commit: v1.12.1
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.12.2
    versionCode: 40
    commit: v1.12.2
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.12.3
    versionCode: 41
    commit: v1.12.3
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.13.0
    versionCode: 42
    commit: v1.13.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.13.1
    versionCode: 43
    commit: v1.13.1
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.13.2
    versionCode: 44
    commit: v1.13.2
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.13.2
CurrentVersionCode: 44
